<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="EonaCat.Web.RateLimiter" Version="1.0.3" />
    <PackageReference Include="EonaCat.Web.Tracer" Version="1.1.9" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\EonaCat.Logger\EonaCat.Logger.csproj" />
  </ItemGroup>

</Project>
